[IDS]
ALARM_RECORDING=報警錄影開始!
NOTE=警告!
PASSWORD_ERR=密碼錯誤!
PLAY_PAUSE=播放/暫停
ZOOM=縮放
SEARCH_FILE=查找文件
STOP_PLAY=停止
FRAME=單幀
FORWARD=快進
REVERSE=後退
PHOTO_GRAPH=拍照
CLOSE=關閉
PRINT=打印
JUMPTO=時間定位播放
TIME_OUTRANGE=時間超出範圍
ZOOMOUT=縮小
ZOOMIN=放大
FILE_NULL=此文件不存在
VALUE_INVALID=無效值
CAMERA=攝像機
HIGH=高
MED=中
LOW=低
VERY_LOW=很低
ID=ID
TYPE=Type
TIME=Timer
MOTION_DETECT=移動偵測
ALARM_IN=報警輸入
VIDEO_DEVICE=顯卡
NETID_ENSURED=Net id ensured
NETID_ERR=Net id 不可用
STRINGLEN_ERR=字符串長度不對
NETID_EXIST=網絡號已經存在
MINUTE=分鐘
AUTO_SWITCH=自動轉換
ONE_SWITCH=一路
TWO_SWITCH=二路
THREE_SWITCH=三路
FOUR_SWITCH=四路
SHORT=短
LONG=長
AUTO_RECORD=自動錄影
MANUAL_RECORD=手工錄影
MOVE_RECORD=移動偵測錄影
TIME_RECORD=錄影
UNSAVE_USER_PASSWORD=用戶名和密碼錯誤
PASSWORD_NOTSAME=密碼不一致
AUTO_ROTATE=自動
CAMERA_UP=向上轉動雲台
CAMERA_DOWN=向下轉動雲台
CAMERA_RIGHT=向右轉動雲台
CAMERA_LEFT=向左轉動雲台
ZOOM_TELE=變焦短
ZOOM_WIDE=變焦長
FOCUS_FAR=聚焦遠
FOCUS_NEAR=聚焦近
IRIS_OPEN=光圈大
IRIS_CLOSE=光圈小
ADJUST_COLOR=調整色彩
VIDEO_PARAM=視頻參數
ALARM_LOG=報警 log
PLAYBACK=回放
CAMERA_CONTROL=攝像機控制
RECORD_CONTROL=Encode control
STOP_RECORD_FIRST=首先停止錄影
STOP_RECORD=停止錄影
START_RECORD=開始錄影
SET=設置
CONFIG_TIME_RECORD=定時錄影
CONFIG_PASSWORD=密碼
DYNA_IP=網絡
MID=中
LOCK_UNLOCK=上鎖/開鎖
MOVE_DETECT=移動偵測
OSD=Overlay text
FIND_FILE=查找文件
DATE=日期
ALARM_INPUT=報警輸入
CARD_ERR=顯卡不支持
PROGRESS_DISK=磁盤空間
RUN=運行
STORAGE=存儲
CAMERACONTROL=雲鏡
AUDIO=音頻
DISKNOTENOUGN=磁盤空間不夠
SCREEN=畫面
BACKUP=備份
ONE_CHANNE=單聲道
TWO_CHANNEL=立體聲
START_ENCODE=開始錄影
STOP_ENCODE=停止錄影
EXIT=退出DVR
MIN=最小化
FULLSCREEN=全屏
HELP=幫助
LOCK=上鎖
UNLOCK=開鎖
BASEPORT=網絡端口錯誤！
VIDEO_GOOD=好
VIDEO_NORMAL=優
VIDEO_BAD=普通
VIDEO_VERYGOOD=最好
VIDEO_VERYBAD=差
IDVALID=申請網絡號成功
IDUNVALID=網絡號已經存在。申請失敗！
CONNECT_TO_IPSERVER_FAILED=連接IP服務器失敗！
PUTIP_FAILED=上傳IP失敗
PUTIP_SUCCEED=上傳IP成功
PLAYBACK_FAILED=無法回放錄影文件或者錄影文件沒有正常結束
FILE_DESTROY=文件已損壞
NO_HARDWARE=沒有找到硬件
RESTART_PROGRAM=設置生效必須重新啟動硬盤錄影系統
PLAY_NOT_SUPPORT=你的顯卡不支持，請升級硬件
PAGEUP=Page up
PAGEDOWN=Page down
ALLCAMERA=所有攝像機
RIGHT_CONFIG=設置
RIGHT_PLAYBACK=回放
RIGHT_PTZ=雲鏡
RIGHT_RECORD=錄影
RIGHT_EXIT=退出
ENABLE=Enable
DISABLE=Disable
USERNAME=用戶名
NOSELECT=沒有選擇用戶
CONFIG_USER=用戶
NOTDELETE=管理員用戶不可以刪除
USERSAME=用戶名已經存在
YES=是
NO=否
FRAMEPERSEC=幀數/秒
CHANNEL=路數
NO_SELECTION=沒有選擇項目
PRESET_ID=預置點號
PRESET_NAME=預置點名稱
NOITEM_SELECT=沒有選擇項目
NO_PRESET_NAME=預置點名稱不存在
PRESET_MAX=預置點太多
START_ROTATE=開始滾動
STOP_ROTATE=停止滾動
PRESET=預置點設置
REMOTE_VIEW=遠程監控
MIN_SYSTEM=最小化
TRIAL=試用
DRIVER=磁盤
DRIVER_TOTAL=總磁盤(G)
DRIVER_FREE=可用磁盤(G)
DRIVER_STORGE=存儲
CONTINUE_RECORD=持續錄影(C)
MOTION_RECORD=移動錄影(M)
NO_RECORD=不錄影()
MAX_SIXTEEN=最多能播放16路
NO_RECORDING=沒有錄影
REMOVABLE_DISK=( 可移動磁盤)
TIME_INVALID=時間無效
ALARM=報警
ALARM_OUT=報警輸出
ALARM_RECORD=報警錄影
BACKING=正在備份多媒體文件... 請稍等
BACKED=備份多媒體文件完畢
LIGHT=燈光
WIPER=雨刷
FASTBROWSE=快速瀏覽
BACKWARD=後退
ONLINE_CLIENT=用戶
IP=IP
LOGIN_TIME=登入時間
WRONG_PTZOFFSET=雲台起始地址不得超過200
COLOR=時間字體顏色
WHITE=白色
BLACK=黑色
DOMAINREG=請先刪除已經存在的域名!
REGDOMAIN=請註冊一個合法域名!
STATIC_BACKUP=雙擊直接播放，不需要任何播放器
STATIC_BACKUPDVR=需要用DVR Player播放器播放
CHANNEL2=通道 
MUTE=無聲
LISTEN=監聽
FREEDISKSIZE=可用磁盤大小：
VIDEOLOST=視頻丟失
OVERDUE=這個用戶已過期!
WINEXPLORER=Windows文件管理



[IDC]
CHECK_ALARM=啟動報警輸入和輸出
STATIC_COM=COM 口：
STATIC_ALARM=報警輸入時選擇報警輸出和錄影攝像機
STATIC_ALARM_DEVICE=設備
STATIC_ALARM_IN=報警輸入
STATIC_ALARM_OUT=報警輸出
STATIC_RECORD_CAMERA=錄影攝像機
CHECK_RECORD_AUDIO= 啟動錄音
STATIC_AUDIO=音頻（麥克風輸入）
STATIC_COMPOSE=合成至攝像機
STATIC_CAMERA_SELECT=選擇攝像機
STATIC_BRIGHT=亮度：
STATIC_CONTRAST=對比度：
STATIC_HUE=色調：
STATIC_SATURATION=色飽和度：
SAME=所有攝像機設置同上
DEFAULT=默認值
STATIC_RECORD=錄影時間長度：
STATIC_MINUTES=分鐘
CHECK_MAIL=發送E-Mail
STATIC_ALARM_BEEP=聲音報警
CHECK_ALTER=啟動觸發聲音
RADIO_AUTO=警音自動停止
RADIO_MANUAL=警音手工停止
STATIC_DURATION=警音持續
STATIC_SECONDS=秒
STATIC_SENDMAIL=發送E-Mail（通過Outlook）
STATIC_ADDRESS=發送地址
STATIC_QUALITY=Jpeg圖像畫質
CHECK_PICTURE=E-Mail綁定移動偵測圖像
STATIC_MAX_EMAILS=一個小時發送郵件的最大數額
STATIC_MIN_INTERVAL=每發送郵件的最小時間間隔
STATIC_SUBJECT=主題
STATIC_CONTENT=內容
CHECK_TIME_ADD=郵件內容添加時間標記
CHECK_NET=啟用網絡
STATIC_NETWORK_CONFIG=網絡參數信息
STATIC_NET_PROTOCOL=網絡協議：
STATIC_PORT=網絡端口：
STATIC_HTTP_PORT=Http服務器端口：
STATIC_DYNAMIC=動態IP
STATIC_CLIENT=客戶端用戶信息
STOP=停止
VALIDDYNAMICIP=使用動態IP
STATIC_SERVER=動態IP服務器
STATIC_NETID=域名
REGISTER=註冊
STATIC_USER=用戶名：
STATIC_PASSWORD=密碼：
STATIC_ROTATIVE_VIEW=滾動
STATIC_SECOND=秒(秒)
STATIC_PREVIEW=預覽畫面文字
STATIC_CAMERA=攝像機
STATIC_TEXT=文本
STATIC_RECORD_VIDEO=錄影
CHECK_TIME_SIGN=日期和時間設置
ADD=添加
EDIT=編輯
DELETE=刪除
STATIC_USER_INFO=用戶信息
STATIC_USER_NAME=用戶名
STATIC_PASSWORD=密碼
STATIC_CONFIRM_PASSWORD=密碼確認
CHECK_CONFIG=參數設置
CHECK_PLAYBACK=回放
CHECK_RECORD=開始/停止錄影
CHECK_EXIT=退出
CHECK_PTZ=雲鏡控制
CHECK_REMOTEVIEW=遠程監控
CHECK_MIN=最小化
SAVE=保存
STATIC_MOTION_RECORD=移動錄影
STATIC_CONTINUE_RECORD=持續錄影
STATIC_ALARM_RECORD=報警錄影
STATIC_FROM=From：
STATIC_TO=To：
RADIO_DVR=DVR 格式
RADIO_EXE=EXE 格式
OK=確定
CANCEL=取消
STATIC_PLAY_SPEED=播放速度
STATIC_FONT_COLOR=時間字體顏色
STATIC_PRESET=預置點設置
STATIC_PRESETID=預置點號
STATIC_PRESETNAME=預置點名稱
CHECK_COMM=啟用雲鏡控制
STATIC_PARAM=參數
STATIC_PROTOCOL=控制協議：
STATIC_BAUDRATE=波特率：
STATIC_PAN_SPEED=Pan 速度：
STATIC_TILT_SPEED=Tilt 速度：
STATIC_RECORD_MODE=錄影方式：
STATIC_BEGIN_TIME=開始時間
STATIC_END_TIME=終止時間
STATIC_DATE=日期：
CHECK_SUN=星期日
CHECK_MON=星期一
CHECK_TUE=星期二
CHECK_WED=星期三
CHECK_THU=星期四
CHECK_FRI=星期五
CHECK_SAT=星期六
BUTTON_ADD=添加
STATIC_DATE2=日期
STATIC_SUN=星期日
STATIC_MON=星期一
STATIC_TUES=星期二
STATIC_WED=星期三
STATIC_THUR=星期四
STATIC_FRI=星期五
STATIC_SAT=星期六
SAME_UP=所有攝像機錄影設置同上
STATIC_REBOOT_OS=重新啟動/關閉計算機
STATIC_REBOOT=重新啟動
STATIC_POWEROFF=關機

STATIC_DAY=日期
STATIC_TIME=時間
CHECK_STARTUP=DVR隨電腦自動運行
CHECK_SHUTDOWN_WINDOW=關閉DVR系統時自動關閉計算機
IDC_STATIC_DRIVERS=視頻文件存儲磁盤
STATIC_FILE_INFO=錄影文件信息
STATIC_DIRECTORY=硬盤錄影軟件目錄
STATIC_VIDEO_DIRECTORY=視頻文件目錄
STATIC_BMP_DIRECTORY=抓拍圖片目錄
STATIC_SERVER_DIRECTORY=Http服務器目錄
STATIC_ALARM_SOUND=報警聲音文件目錄
STATIC_VIDEO_SETTING=視頻設置
STATIC_RESOLUTION=分辨率：
STATIC_SWITCH=監控路數：
STATIC_CODEC=壓縮方式：
STATIC_TV_FORMAT=視頻制式：
RADIO_QUALITY=畫質：
RADIO_BITRATE=文件不超過(M/小時)
CHECK_NIGHT=晚上時減少幀數
STATIC_FRAME_S=幀數/秒
STATIC_VIEW=監視
STATIC_VIEW_BY_NETWORK=網絡監視
STATIC_SCREEN=畫面
CHECK_ROTATE=啟用畫面滾動
STATIC_ROTATE_INTERVAL=畫面滾動間隔（秒）
CHECK_TIME_ENABLE=啟用時間標籤
STATIC_TIME_TYPE=時間類型
//xl，20060405
CLEAR_ALL=清除設置
STATIC_SHOW_VIDEO=顯示模式
STATIC_ALARM_IO=設置報警輸出 報警錄影
STATIC_ALARM_IN=報警輸入	
STATIC_ALARM_OUT=報警輸出
STATIC_RECORDING_CAMERAS=報警錄影
RECORDING_PRIORITY=錄製優先
SHARPNESS=清晰度優先
FRAMERATE=幀速優先
OSK=屏幕鍵盤
REFRESH=刷新
STATIC_ONLINE_CLIENT=在線用戶
STATIC_PTZ_OFFSET=雲台起始地址：
FOCUS=聚焦
IRIS=光圈
ZOOM=變焦
STATIC_UESR_CAMERA_RIGHT=遠程用戶可以觀看的攝像機：
FULLSCREEN=全屏
CONFIG=設置
EXIT=退出DVR
STATIC_PTZ_CRUISE=自動巡航間隔時間(s):(sec):
CRUISE = 自動巡航
APPLY=應用
STATIC_SENSITIVITY=靈敏度:
CHECK_EXPLORER=啟動DVR後關閉windows用戶界面
CHECK_TRIAL=試用
STATIC_MONTHS=個月
CHECK_AUDIOALARM=視頻丟失時聲音報警(warning.wav)
STATIC_BASE_ADDR=起始地址碼:

WINEXPLORER=打開Windows文件夾
CHECK_REBOOT=啟動Windows桌面（重啟機器後會自動恢復到Windows桌面登錄）
CHECK_REBOOT_XP=改變Windows設置（重啟機器後不登錄Windows桌面直接進入監控界面）
NETCONN=網絡連接屬性
STATIC_REVERSE_VIDEO=圖像倒置

[ERR]
COMERR=COM口出錯
DEVCONTROLERR=設備控制出錯
AUDIODRIVERERR=獲得聲卡驅動出錯



